Soluzione errore: Per aprire Adobe Photoshop devi installare il runtime Java SE 6 legacy con OS X El Capitan.

Dopo l’aggiornamento ad OS X El Capitan aprendo alcune applicazioni è possibile ritrovarsi di fronte ad una finestra con un messaggio simile al sopracitato.
Anche installando l’ultima versione di Java che al momento dovrebbe essere la 8 Update 60, il problema continua a sussistere.
Molti rinomati software infatti utilizzano un altro ambiente Java che ad ogni modo non va in conflitto con la più moderna versione scaricata dal sito ufficiale. In questo caso la versione richiesta nello specifico è la 6.

Tra le applicazioni in questione troviamo diversi importanti software come quelli dei pacchetto Adobe quali appunto Photoshop, Illustrator o Dreamweaver, ma anche altri come ad esempio Matlab.
Continua a leggere